spring.application.name=microservice-oauth
server.port=8097

eureka.client.service-url.defaultZone=${EUREKA_SERVER:http://localhost:8761/eureka}
oauthApi.signIngKey=${SIGN_IN_KEY:dER7MfeqV0LzGU8GXtKgmnNXHUg#Ny$#Ym#SeBW2YVX7Vj!WBnCP&zs7M^yhV19l*9l23NhCeP2DsmT^zgZBMj8D25t!*jT6143}